#include "aws_iot_config.h"

// The user needs to paste the AWS 'thing' certs into this file.
// Root CA: 
// https://www.symantec.com/content/en/us/enterprise/verisign/roots/VeriSign-Class%203-Public-Primary-Certification-Authority-G5.pem
const unsigned char AWS_IOT_ROOT_CA[] = "-----BEGIN CERTIFICATE-----\n"
"MIIE0zCCA7ugAwIBAgIQGNrRniZ96LtKIVjNzGs7SjANBgkqhkiG9w0BAQUFADCB\n"
"yjELMAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQL\n"
"ExZWZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwNiBWZXJp\n"
"U2lnbiwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5MUUwQwYDVQQDEzxW\n"
"ZXJpU2lnbiBDbGFzcyAzIFB1YmxpYyBQcmltYXJ5IENlcnRpZmljYXRpb24gQXV0\n"
"aG9yaXR5IC0gRzUwHhcNMDYxMTA4MDAwMDAwWhcNMzYwNzE2MjM1OTU5WjCByjEL\n"
"MAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZW\n"
"ZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwNiBWZXJpU2ln\n"
"biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5MUUwQwYDVQQDEzxWZXJp\n"
"U2lnbiBDbGFzcyAzIFB1YmxpYyBQcmltYXJ5IENlcnRpZmljYXRpb24gQXV0aG9y\n"
"aXR5IC0gRzUwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCvJAgIKXo1\n"
"nmAMqudLO07cfLw8RRy7K+D+KQL5VwijZIUVJ/XxrcgxiV0i6CqqpkKzj/i5Vbex\n"
"t0uz/o9+B1fs70PbZmIVYc9gDaTY3vjgw2IIPVQT60nKWVSFJuUrjxuf6/WhkcIz\n"
"SdhDY2pSS9KP6HBRTdGJaXvHcPaz3BJ023tdS1bTlr8Vd6Gw9KIl8q8ckmcY5fQG\n"
"BO+QueQA5N06tRn/Arr0PO7gi+s3i+z016zy9vA9r911kTMZHRxAy3QkGSGT2RT+\n"
"rCpSx4/VBEnkjWNHiDxpg8v+R70rfk/Fla4OndTRQ8Bnc+MUCH7lP59zuDMKz10/\n"
"NIeWiu5T6CUVAgMBAAGjgbIwga8wDwYDVR0TAQH/BAUwAwEB/zAOBgNVHQ8BAf8E\n"
"BAMCAQYwbQYIKwYBBQUHAQwEYTBfoV2gWzBZMFcwVRYJaW1hZ2UvZ2lmMCEwHzAH\n"
"BgUrDgMCGgQUj+XTGoasjY5rw8+AatRIGCx7GS4wJRYjaHR0cDovL2xvZ28udmVy\n"
"aXNpZ24uY29tL3ZzbG9nby5naWYwHQYDVR0OBBYEFH/TZafC3ey78DAJ80M5+gKv\n"
"MzEzMA0GCSqGSIb3DQEBBQUAA4IBAQCTJEowX2LP2BqYLz3q3JktvXf2pXkiOOzE\n"
"p6B4Eq1iDkVwZMXnl2YtmAl+X6/WzChl8gGqCBpH3vn5fJJaCGkgDdk+bW48DW7Y\n"
"5gaRQBi5+MHt39tBquCWIMnNZBU4gcmU7qKEKQsTb47bDN0lAtukixlE0kF6BWlK\n"
"WE9gyn6CagsCqiUXObXbf+eEZSqVir2G3l6BFoMtEMze/aiCKm0oHw0LxOXnGiYZ\n"
"4fQRbxC1lfznQgUy286dUV4otp6F01vvpX1FQHKOtw5rDgb7MzVIcbidJ4vEZV8N\n"
"hnacRHr2lVz2XTIIM6RUthg/aFzyQkqFOFSDX9HoLPKsEdao7WNq\n"
"-----END CERTIFICATE-----\0";

// Device signed certificate (see AWS_IOT_ROOT_CA for format)
const unsigned char AWS_IOT_CERTIFICATE[] = "-----BEGIN CERTIFICATE-----\n"
"MIIDWjCCAkKgAwIBAgIVAOn4dTBP/bwlNaVcmLzgeU+rFr0MMA0GCSqGSIb3DQEB\n"
"CwUAME0xSzBJBgNVBAsMQkFtYXpvbiBXZWIgU2VydmljZXMgTz1BbWF6b24uY29t\n"
"IEluYy4gTD1TZWF0dGxlIFNUPVdhc2hpbmd0b24gQz1VUzAeFw0xNzA0MDQxNDQ3\n"
"MDRaFw00OTEyMzEyMzU5NTlaMB4xHDAaBgNVBAMME0FXUyBJb1QgQ2VydGlmaWNh\n"
"dGUwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCWxZ3iyoAPSlqqs9/R\n"
"DhrHNFjzcNRgrE2pe4lBRab1fnmTkB3Ng2OZ8rv+zNU43/JX8ugnxvUFVijkV1mb\n"
"Dru3/Z+lybNUHFvlHAoiiD6Am1SmgZipynDfv1k7Jh+7HO2IFBMzPjbpdjeGYqQE\n"
"OLyKAXVO0K00ABg5QLIv1cQQ6PQmTKs2hts9+Ra9RUrbxUFtyi2KwSBiqclqJg5T\n"
"i/P1H+GRtPDmQfB0AC3SnuW/2qQpuwgWDAZOPcvBqC9fbeuy1Q24g9bYSdZVIuKj\n"
"uVpW2eN64gEyeFGiJii+41QvwnHnkHl8G5CvMGtxckIhnm5fFhOJZV2oIp9J0cYH\n"
"DoIJAgMBAAGjYDBeMB8GA1UdIwQYMBaAFI29/T3kRHxnxqhdBVC/OgSMV8GVMB0G\n"
"A1UdDgQWBBSG2XvfsMkZApeGBhCS7vjZ4ItQgDAMBgNVHRMBAf8EAjAAMA4GA1Ud\n"
"DwEB/wQEAwIHgDANBgkqhkiG9w0BAQsFAAOCAQEAa1CFDSgFIlElKYeBP+sQu9Rv\n"
"wY66+cXp62wkQNnm2PJ2pg80Qo1Uujbz9xjy0loF17ZAuIJSLAj6Ug0eJa/JPtsj\n"
"Hi88voG8OPQweEvvvP7nXqCjbtC8+pC5ZyCE7/mUTi5ToUCn3HX+hbzcpGIVfsnd\n"
"+tNW6Lk5jMx7O+MD8gPLv90r27pdCjRqdcwJOPLSN8MSq21iE+T0gAHs8zj5YtOo\n"
"9oqoHzCxNh5Eb9NBnn39vfEDhMqc2AVEr5ZqqhLOQP5tyILmewbhg0awnZ1sPKPo\n"
"FONS7lFUfDbIboSG7JCmXCdkoXJ2nLaTXYm7dAPjuNI/GGl9nZpQrLiFb1LZ4A==\n"
"-----END CERTIFICATE-----\0";

// Device private key (see AWS_IOT_ROOT_CA for format)
const unsigned char AWS_IOT_PRIVATE_KEY[] = "-----BEGIN RSA PRIVATE KEY-----\n"
"MIIEogIBAAKCAQEAlsWd4sqAD0paqrPf0Q4axzRY83DUYKxNqXuJQUWm9X55k5Ad\n"
"zYNjmfK7/szVON/yV/LoJ8b1BVYo5FdZmw67t/2fpcmzVBxb5RwKIog+gJtUpoGY\n"
"qcpw379ZOyYfuxztiBQTMz426XY3hmKkBDi8igF1TtCtNAAYOUCyL9XEEOj0Jkyr\n"
"NobbPfkWvUVK28VBbcotisEgYqnJaiYOU4vz9R/hkbTw5kHwdAAt0p7lv9qkKbsI\n"
"FgwGTj3LwagvX23rstUNuIPW2EnWVSLio7laVtnjeuIBMnhRoiYovuNUL8Jx55B5\n"
"fBuQrzBrcXJCIZ5uXxYTiWVdqCKfSdHGBw6CCQIDAQABAoIBAD/9eYgy1+0lapu+\n"
"ogSRTu4zGnmf7pNlLcT76IIqdLUGy8TEStHZrOE+82kuOGTeL3YCY2PWflGYgtx+\n"
"8knsE+IAI8zycUkGjD4OC4MifhyJUIEmyctuXz+nb9C52ofIvEuf8ZIzGo01nlVL\n"
"8j7UcbjE66vax1glniJWggnpWUCvZl2T20Zoq9MCFQ+upeFiKwVHBaGnqxNtYxxV\n"
"h9AKdqTKjAvEyriI33Rhr2IcJvJehZhgY//fsUJ0sfQ8Ya/NbNUdnbCx3ruVaQnU\n"
"2ymuJcbe1gU8M9jU6I82zokwyIsPSbLqxOl5J8cq9mZ68hW9cuxLYn4DBhjzRsoF\n"
"2hmtt40CgYEA3OtexIbWhaq7yPYm5pIr1GROO+2XQlgwcNJGagkPPvTcNC2K8MwD\n"
"xparDTVBbv9X78ldRbHC9BS3/6/CS51gZMXPnEt64V7zyuAu3arf3wtvumPvLyYZ\n"
"cTv+oDNvQAEJwdKd5ohjRiYNPEwebz+7CMO4SUWS6owcqQCuGTP54ecCgYEArrar\n"
"qecffB0l6E8+XotLbio9V19lHSPvsOoJvOyGPFkKit2LI/5qKDuySgFnblEPHbad\n"
"K01JzmbJZPGGjw4S+EOYlXlMXy7gi4YN+UwAdtJJ7iYRbl9OnolWMGa3+guoMnMr\n"
"nrPwFzaLzmSNrphfqKFfn6Ob7RX9z1xStsJ13o8CgYBkSbk4sBl8jpg2z3+zVhHt\n"
"lidpzx7GcHB1Fw/+HOS96Lx6N16Gl6bzJPy7vzxYHjSWVywvclYVJb6tpOUoHGZg\n"
"+OeZhS5gVxGHPKQp3uNIRtHOpIU1Oy97lwetRAwx2wbJ5UnnGG0wsB98CvYZ/K10\n"
"eh0TrjDWpwpvsi5WpKDAawKBgFWSbOPrqtUcZaux3GdsLEbJ839u3tR1/HkXOCvL\n"
"YTf/mJVJS1QW0SHhk0KCC4nRs+imv7YsxcCNQYjqbzB0AUCNwxc68PgRurM7tm5r\n"
"FjMcbk9xX8pCbfxiYc+VD/ktanVDSZMSqL6F3dX6FBb21KuAVpiXBtEJm2XL30ta\n"
"VWbrAoGAHCbhKihzRNxcgzCA1SWVMGDTBuW6BS429SrYJi24FxnYJ8uZJmEuliyM\n"
"TdjiRT69mII6YeQP4vYS0/T7c1WyV49dY5d1tz3PZxzHdHExXwFink15BLLrdgDA\n"
"7h2GJiRu/ASSPslBTMAg9iV6dUctZ9vEX4+gGMZ8iDt1jYJtTYo=\n"
"-----END RSA PRIVATE KEY-----\0";